<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I never wear ______.</text><choice_g><choice correct="y">make-up</choice></choice_g></item>
<item><text>Property in the area is now fetching ridiculously high ______.</text><choice_g><choice correct="y">prices</choice></choice_g></item>
<item><text>Many workers are regularly exposed to dangerous ______.</text><choice_g><choice correct="y">chemicals</choice></choice_g></item>
<item><text>She had the ______ of coming second in her last race of the day.</text><choice_g><choice correct="y">consolation</choice></choice_g></item>
<item><text>Demonstrators threw rotten ______ at the car.</text><choice_g><choice correct="y">tomatoes</choice></choice_g></item>
<item><text>I never saw ______ during the war.</text><choice_g><choice correct="y">action</choice></choice_g></item>
<item><text>He was reluctant to leave the ______ of his bedroom.</text><choice_g><choice correct="y">sanctuary</choice></choice_g></item>
<item><text>Share prices have taken a slight ______.</text><choice_g><choice correct="y">dip</choice></choice_g></item>
<item><text>Finger ______ should be dealt with immediately.</text><choice_g><choice correct="y">injuries</choice></choice_g></item>
<item><text>Many commentators doubted the political ______ of introducing a new tax.</text><choice_g><choice correct="y">wisdom</choice></choice_g></item>
</body>
</exercise>
</batch>

